LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
TableBorder.idl File Reference
`import "com/sun/star/table/BorderLine.idl";`

Go to the source code of this file.

## Classes
struct | TableBorder
| contains the style settings of the border lines of all cells in a cell range. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).